albums:
- catalog: N/A
  classifications:
  - Soundtrack
  date: '2012-03-14'
  link: album/32147
  reprint: false
  titles:
    en: Alexandria Bloodshow Music Collection
    ja: アレクサンドリア大戦絵巻楽曲集
    ja-latn: Alexandria Taisen Emaki Gakkyokushuu
  type: game
- catalog: N/A
  classifications:
  - Soundtrack
  date: '2012-07-04'
  link: album/51581
  reprint: false
  titles:
    en: Alexandria Bloodshow Sound Track
    ja: Alexandria Bloodshow Sound Track
    ja-latn: Alexandria Bloodshow Sound Track
  type: game
description: ''
franchises:
- link: product/16828
  names:
    en: Bloodshow
    ja: 大戦絵巻
    ja-latn: Taisen Emaki
link: product/16825
meta:
  added_date: 2024-08-19T05:33
  edited_date: 2024-08-19T05:33
  fetched_date: 2025-12-07T09:33
  ttl: 86400
  visitors: 105
name: Alexandria Bloodshow
name_real: アレクサンドリア大戦絵巻
organizations: []
picture_full: https://media.vgm.io/products/52/16825/16825-1724074422.jpg
picture_small: https://thumb-media.vgm.io/products/52/16825/16825-1724074422.jpg
release_date: '2012-02-10'
releases:
- date: '2012-02-10'
  link: release/25754
  names:
    en: Alexandria Taisen Emaki
    ja: アレクサンドリア大戦絵巻
    ja-latn: Alexandria Taisen Emaki
  platform: Apple iOS
  region: Japan
type: Game
vgmdb_link: https://vgmdb.net/product/16825?perpage=99999
websites:
  Reference: []
